<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>kvizWindow</class>
 <widget class="QWidget" name="kvizWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>658</width>
    <height>523</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <property name="styleSheet">
   <string notr="true">background-color: rgb(107, 70, 255);</string>
  </property>
  <widget class="QLabel" name="lbPitanje">
   <property name="geometry">
    <rect>
     <x>170</x>
     <y>10</y>
     <width>601</width>
     <height>81</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>10</pointsize>
     <bold>true</bold>
    </font>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lbPoruka">
   <property name="geometry">
    <rect>
     <x>100</x>
     <y>360</y>
     <width>531</width>
     <height>151</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>24</pointsize>
     <italic>true</italic>
    </font>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QWidget" name="layoutWidget">
   <property name="geometry">
    <rect>
     <x>130</x>
     <y>100</y>
     <width>461</width>
     <height>301</height>
    </rect>
   </property>
   <layout class="QVBoxLayout" name="verticalLayout">
    <item>
     <widget class="QPushButton" name="pbOdg1">
      <property name="styleSheet">
       <string notr="true">background-color: rgb(194, 190, 255)</string>
      </property>
      <property name="text">
       <string/>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QPushButton" name="pbOdg2">
      <property name="styleSheet">
       <string notr="true">background-color: rgb(194, 190, 255)</string>
      </property>
      <property name="text">
       <string/>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QPushButton" name="pbOdg3">
      <property name="styleSheet">
       <string notr="true">background-color: rgb(194, 190, 255)</string>
      </property>
      <property name="text">
       <string/>
      </property>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QPushButton" name="pbZapocni">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>20</y>
     <width>131</width>
     <height>61</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>10</pointsize>
     <italic>true</italic>
     <bold>true</bold>
     <underline>false</underline>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(194, 190, 255)</string>
   </property>
   <property name="text">
    <string>ZAPOCNI KVIZ</string>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
